{
	"name": "report/product_label/content.json",
	"row": [
		[
			{
				"x": 0,
				"id": "item_number",
				"type": "text",
				"height": 16,
				"style": "row",
				"y": 0
			},
			{
				"x": 0,
				"type": "text",
				"id": "item_revision_hdr",
				"y": 16,
				"style": "row",
				"height": 16,
				"text": "Rev:"
			},
			{
				"x": 40,
				"id": "item_revision",
				"type": "text",
				"height": 16,
				"style": "row",
				"y": 16
			},
			{
				"x": 0,
				"type": "text",
				"id": "date_hdr",
				"y": 32,
				"style": "row",
				"height": 16,
				"text": "Date:"
			},
			{
				"x": 45,
				"id": "manufacturing_date",
				"type": "text",
				"height": 16,
				"style": "row",
				"y": 32
			},
			{
				"x": 0,
				"type": "text",
				"id": "serial_number_hdr",
				"y": 48,
				"style": "row",
				"height": 16,
				"text": "Serial no:"
			},
			{
				"x": 70,
				"id": "serial_number",
				"type": "text",
				"height": 16,
				"style": "row",
				"y": 48
			},
			{
				"x": 0,
				"id": "manufacturer_item_number",
				"type": "text",
				"height": 16,
				"style": "row",
				"y": 64
			},
			{
				"x": 0,
				"id": "technical_data",
				"type": "text",
				"height": 16,
				"style": "row",
				"y": 80
			},
			{
				"x": 0,
				"id": "manufacturer_id",
				"type": "text",
				"height": 16,
				"style": "row",
				"y": 96
			}
		]
	]
}